/* 20210429101756 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.banner-timer {
  margin: 0;
}
.banner-timer .block {
  padding: 0 5px;
}
.banner-timer .block .time-title {
	margin-left: 3px; 
  position: relative;
  margin-top: 2px;
}
.banner-timer .block .digit {
  padding: 5px;
}
@media (max-width: 767px) {
	#header .alert-bar .alert-message {
  	flex-direction: column; 
  }
  .banner-timer {
  	margin-top: 5px; 
    display: flex;
  }
  .banner-timer .block {
  padding: 0 2px;
  }
  .banner-timer .block .digit {
  padding: 2px;
}
}
/* .sidebar .side-cats {
	margin-top: 30px;
}

#newsletter-popup {
	padding: 10px;
  display:none;
}

#newsletter-popup .text {
	padding:60px 40px;
  text-align:center;
  max-width:450px;
}

#newsletter-popup .title-wrap {
  margin-bottom: 30px;
}

#newsletter-popup .title-wrap .title {
  font-size: 30px;
}

#newsletter-popup .title-wrap .subtitle {
  margin-top: 5px;
  font-size:15px;
}

#newsletter-popup form input {
  width: calc(100% - 180px);
  height: 45px;
  border: 1px solid #eee;
  padding: 0px 10px;
  outline: none;
  vertical-align: top;
  -webkit-appearance: none;
  -moz-appearance:none;
  appearance:none;
  border-radius:0;
}

#newsletter-popup form input.error {
	border-color:red;
}

#newsletter-popup form .btn {
  width: 170px;
  text-align: center;
  padding: 0px 10px;
  height: 45px;
  line-height: 43px;
  margin-left: 10px;
  vertical-align: top;
}

#newsletter-popup .image {
  background: url(subscribe-popup.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	width: 100%;
}

@media (max-width: 767px) {
  #newsletter-popup {
    min-width: 300px;
  }
}

.headline.countdown-headline {
  position: relative;
  background: url(black-friday.jpg?) no-repeat center center;
  background-size: cover;
}

#header .main-menu ul > li.bw {
  padding: 0 15px;
}

#header .main-menu ul > li.bw a {
	background: #000;
  color: #ac0000;
  font-weight: bold;
  font-style: italic;
}

.headline.countdown-headline .countdown-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 40%;
  min-width: 600px;
  padding-bottom: 10px;
}
.headline.countdown-headline .countdown-wrap .countdown-b {
  display: flex;
  justify-content: space-between;
}

.headline.countdown-headline .countdown-wrap .countdown-b > div {
  display: flex;
  flex-flow: column;
  justify-content: center;
}

.headline.countdown-headline .countdown-wrap .countdown-b > div span {
  text-align: center;
  font-family: counter-strike;
  font-size: 34px;
  color: #fff;
  margin-bottom: -18px;
}

.headline.countdown-headline .countdown-wrap .countdown-b > div span:not(.text) {
    font-family: ds-digital;
    font-size: 42px;
    font-weight: bold;
}

@media (max-width: 767px) {
  .headline.countdown-headline .countdown-wrap {
    padding-left: 10px;
    padding-right: 10px;
   min-width: unset; 
  width: auto;
  }
  
  .headline.countdown-headline .countdown-wrap .countdown-b > div span {
     font-size: 21px;
    margin-bottom: -8px;
  }
  
  .headline.countdown-headline .countdown-wrap .countdown-b > div span:not(.text) {
    font-size: 20px;
  }
}


.flex-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.space-between {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.align-center {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

#header .topbar .service ul li.language-select {
	position: relative;  
}
.text-box-overlay {
    display: table-cell;
    vertical-align: middle;
    background: none;
    padding: 15px;
    text-align: center;
}
#header .topbar .service ul.flag-dropdown li {
  display: block;
  height: auto;
  width: auto;
  margin: 0;
  padding: 0;
  line-height: initial;
}

#header .topbar .service ul.flag-dropdown {
  background: #fff;
  border: 1px solid #7ab55c;
  border-top: none;
  position: absolute;
  top: 50px;
  left: 6px;
  width: 100%;
  padding: 5px 0;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  z-index: 999999999;
}

#header .topbar .service li.language-select:hover ul.flag-dropdown {
  visibility: visible;
  opacity: 1;
}

.uspSlider .usp {
  width:25%;
  float:left;
  text-align:center;
  font-weight:bold;
  font-size:12px;
}

.uspSlider .usp i {
  margin-right:5px;
  color:green;
}

.uspSlider {
  margin-top:-10px;
  margin-bottom:20px;
}
.item .item-name {
  min-height: 85px;
}
.gui-checkout .gui-progressbar ul {
  padding-left: 10px;
  background: #7BBD42 !important;
  border-color: #7BBD42 !important;
  margin-left:0!important;
}

.gui-checkout .gui-progressbar ul li.gui-active a,
.gui-checkout .gui-progressbar ul li a {
  color:#fff!important;
}

.gui-checkout .gui-progressbar ul li:first-child,
.gui-checkout .gui-progressbar ul li {
  background:transparent!important;
}

.gui-block-title {
  background-color:#7BBD42;
}

.gui-checkout .gui-progressbar ul li a span {
  background-position-x:-18px !important;
}

.shippingreturn-de a {
  color:#444;
}

.shippingreturn-de a:hover {
  text-decoration:underline;
}

.f-widget .footer-text,
.login-text {
  margin-top:15px;
}

.de_ideal {
  display:none !important;
}

.sidebar-filter-item label {
  font-weight: normal;
}

.mobile-search form input{
  display: block;
  width: 100%;
  padding: 10px;
  border: 1px solid #e9e4de;
  outline: none;
}

.mobile-search {
  display: none;
}

.sidebar-search form input {
  color: #000;
}

.readmore-button a {
  color: #7ab55c;
}

.price .staffel-korting {
  font-size: 13px;
  margin-top: 10px;
  color: black;
  font-weight: normal;
  line-height: 21px;
}

.product-configure {
  margin-bottom: 25px;
}

.product-configure .product-configure-custom-option {
  margin-bottom: 25px;
}
.product-configure .product-configure-custom-option input{
  height: 40px;
  border: none;
  background: #f5f4f2;
  display: inline-block;
  vertical-align: top;
  text-align: left;
  width: 100%;
  outline: none;
  padding: 10px 15px;
  font-size: 12px;
  border: 1px solid #eaeaea;
}

.product-configure .product-configure-custom-option .ui.selection.dropdown{
  padding-left: 15px;
  border: 1px solid #eaeaea;
  height: 41px;
}

.product-configure .product-configure-custom-option .ui.selection.dropdown > .dropdown.icon{
  top: -1px;
  right: -1px;
  height: 41px;
}

.product-configure label {
  display: block;
  margin-bottom: 5px;
}

.stock .red-text {
  color: #ec2233;
}

.textpage {
  padding-top: 15px;
}

#collectionProductsContainer #collection-filter-price {
  background: #fff;
}

#collectionProductsContainer form {
  padding-top: 20px;
}

#collectionProductsContainer .price-filter {
  padding-bottom: 20px;
}

.mobile-menu .mobile-main-menu ul li .more-cats {
  font-size: 20px;
  width: 70px;
}

#header .main-menu ul > li > a {
  padding: 0px 8px;
}


#header .topbar .cart .cart-dropdown {
  overflow: scroll;
  max-height: 500px;
}

#header .topbar .cart a.special-a {
  height: inherit;
  line-height: inherit;
  display: inline-block;
  color: #1e2023;
}

.product .wishlist:hover {
  color: #d35400;  
}

.bundle-option .product-configure .ui.selection.dropdown  {
  width: 100%;
}

.bundle-option .product-configure .ui.selection.dropdown .text {
  height: 40px;
  overflow: hidden;
}


.productbundle {padding-bottom:30px;}
.productbundle .info h3 {margin:0;}
.productbundle .info .discount {margin-top:5px;font-weight:bold;text-transform:uppercase;color:#5abc71;}
.productbundle .info a.btn {padding:0px 10px;font-weight:600;border:none;line-height:40px;height:40px;vertical-align:top;width:100%;background-color:#7ab55c;color:#fff;text-align:center;border-radius:0;font-size:13px;text-transform:uppercase;margin-top:10px;}
.productbundle .info .price {margin-top:10px;font-size:20px;display:inline-block;color:#2980b9;}
.productbundle .info .price .old-price {color: #7f8c8d;margin-right: 3px;position: relative; display: inline-block;font-size:13px;vertical-align:middle;text-decoration:line-through;display:inline-block;}
.productbundle .info .price .new-price {font-size:20px;display:inline-block;color: #7ab55c; font-weight: bold;}
.productbundle .info .price .inc-tax {font-size:11px;color:#a2a2a2;display:inline-block;margin-left:5px;}
.productbundle .bundle-wrap {width:100%;display:table;}
.productbundle .bundle-wrap .main-product,.productbundle .bundle-wrap .sub-products,.productbundle .bundle-wrap .plus {display:table-cell;vertical-align:middle;}
.productbundle .bundle-wrap .main-product {width:150px;}
.productbundle .bundle-wrap .main-product img {width:100%;}
.productbundle .bundle-wrap .plus {font-size:45px;font-weight:bold;color:#7ab55c;width:80px;text-align:center;}
.productbundle .bundle-wrap .sub-products .product {}
.productbundle .bundle-wrap .sub-products .product .bundle-info {display:table;width:100%;}
.productbundle .bundle-wrap .sub-products .product .bundle-option label {display:none;}
.productbundle .bundle-wrap .sub-products .product .image-wrap,.productbundle .bundle-wrap .sub-products .product .title {display:table-cell;vertical-align:middle;}
.productbundle .bundle-wrap .sub-products .product .image-wrap {width:70px;}
.productbundle .bundle-wrap .sub-products .product .image-wrap img {width:70px;}
.productbundle .bundle-wrap .sub-products .product .title {font-size:12px;font-weight:600;padding-left:5px;line-height:12px;}
.productbundle .bundle-wrap .sub-products .product-wrap {padding:7px;}
.productbundle .bundle-wrap .bundle-row {margin-left:-7px;margin-right:-7px;}
.productbundle .bundle-wrap .sub-products .product .title a {
  color:#2c3e50;
}

.bundle-products .info {
  padding-top:20px;
}

#cadeau-popup .cadeau-popup-inner > .title {
	font-weight: 900;
  font-size: 22px;
  text-align: center;
  color: #7ab65b;
  text-transform: uppercase;
}

.popup-outer .fancybox-skin {
	background: #fafafa;
  background: url(cadeau-image.jpg) center center no-repeat;
  background-size: cover;
  position: relative;
  background-color: #fafafa;
}

.popup-outer .fancybox-outer, .popup-outer .fancybox-inner {
	overflow: visible !important;
}

#cadeau-popup .products-row {
	margin-left: -10px;
  margin-right: -10px;
}

#cadeau-popup .verder {
	margin-top: 15px;
}

#cadeau-popup .products-row .product-wrap {
	padding: 10px;
}

#cadeau-popup {
	display: none;
  overflow: visible;
}

#cadeau-popup > .overlay {
	position: absolute;
  top: -40px;
  left: -40px;
  right: -40px;
  bottom: -40px;
  background: rgba(0, 0, 0, 0.8);
  z-index: 0;
}

#cadeau-popup .cadeau-popup-inner {
	position: relative;
  z-index: 100;
      overflow: hidden;
}

#cadeau-popup .cadeau-popup-inner > .title span {
	color: #fff;
}

#cadeau-popup .verder .verder-button {
	float: right;
  height: 40px;
  display: inline-block;
  vertical-align: top;
  padding: 0;
  line-height: 40px;
  background: #7ab55c;
  border-radius: 0;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
  color: #fff;
  padding: 0px 50px;
  border: none;
}

#cadeau-popup .cadeau-title {
  padding: 5px 15px 0px 15px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

#cadeau-popup .products-row .product-wrap .buttons a.btn.big {
	width: 100%;
	padding: 5px 12px;
  font-size: 10px;
  font-weight: 600;
}

#cadeau-popup .products-row .product .title {
    padding: 0px 10px;
    height: 30px;
    font-size: 10px;
}

.products-row .product-wrap .buttons a.btn.big {
	width: 100%;
	padding: 10px 12px;
  font-size: 13px;
}

.products-row .product-wrap .buttons a.btn.big.remove {
	display: none;
  background:#c0392b;
}

.product {
	position: relative;
}

.product .overlay {
  position: absolute;
  display: none;
  z-index: 1000;
}

.product.added .overlay {
  display: block;
  top: 0;
  left: 0;
  width: 100%;
}

.product.added .overlay .text {
	opacity: 1;
  visibility: visible;
  top: 5px;
  left: 50%;
  transform: translate(-50%, 0%);
  color: #7ab55c;
}

.product.not-available .overlay {
	background: rgba(249, 249, 249, 0.5);
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.product .overlay .text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 15px;
  font-weight: bold;
  visibility: hidden;
  opacity: 0;
  width: 80%;
  text-align: center;
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
}

.product .overlay:hover .text {
  visibility: visible;
  opacity: 1;
}

.fancybox-overlay {
	z-index: 100000;
}

.fancybox-opened.fancybox-wrap {
	z-index: 100001;
}

.banner-4 {
	position: relative;
}

.banner-4 .countdown {
  position: absolute;
  bottom: 0;
  padding: 10px;
  text-align: center;
  background: #7ab65b;
  left: 0;
  right: 0;
}

.banner-4 .countdown > div {
	display: inline-block;
  padding: 0px 5px;
}

.banner-4 .countdown div {
	color: #fff;
  font-weight: bold;
  font-size: 12px;
}

.banner-4 .countdown .time  {
  font-size: 20px;
}

.banner-4 .discount-price {
  position: absolute;
  background: #7ab75a;
  color: #fff;
  padding: 5px 10px;
  top: 15px;
  left: 10px;
  font-weight: bold;
}

.banner-4 .discount-price .old-price {
	text-decoration: line-through;
  font-size: 0.8em;
}

.banner-4 .verlopen-text {
	font-size: 20px;
}

#header .main-menu ul > li:hover .sub-box {
	display: none;
}

#header .main-menu ul > li .sub-box.active {
	display: block;
  z-index: 9999999;
}

.total-overlay {
	z-index: 100;
}

#header .header-inner {
	z-index: 100;
}

.sub-box .subcategory-inner {
	display: table;
  width: 100%;
  padding: 5px;
  margin: 5px 0px;
  flex:1;
}

.sub-box .subcategory-inner:hover {
	background: #f9f9f9;
}

.sub-box .subcategory-inner > div {
  display: table-cell;
}

.sub-box .subcategory-inner .image-wrap {
	width: 25%;
  width:auto;
}
.sub-box .subcategory-inner .icon {
	width:auto;
}
.sub-box .subcategory-inner .category-title {
	width: 75%
  width: 65%;
  line-height: 20px
}

.sub-box .subcategory-inner .category-title .title {
	margin-left: 10px; 
}

.sub-box .subcategory-inner .category-title i {
	color: #7ab55c;
}

#product-page .images {
	position: relative;
}

#product-page .images .arrow-forward {
  display: block;
  position: absolute;
  right: 15px;
  bottom: 50%;
  text-align: center;
  font-size: 20px;
  color: #7ab55c;
  transform: translateY(50%);
  z-index: 100;
  cursor: pointer;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: #fafafa;
}

#product-page .images .arrow-back {
  display: block;
  position: absolute;
  left: 15px;
  bottom: 50%;
  text-align: center;
  font-size: 20px;
  color: #7ab55c;
  transform: translateY(50%);
  z-index: 100;
  cursor: pointer;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: #fafafa;
}

#product-page .thumbs .owl-prev {
	display: block;
  position: absolute;
  left: 5px;
  bottom: 50%;
  text-align: center;
  
  font-size: 18px;
  color: #7ab55c;
  transform: translateY(50%);
  z-index: 100;
  cursor: pointer;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background: #fafafa;
}

#product-page .thumbs .owl-next {
	display: block;
    position: absolute;
    right: 5px;
    bottom: 50%;
    text-align: center;
    font-size: 18px;
    color: #7ab55c;
    transform: translateY(50%);
    z-index: 100;
    cursor: pointer;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #fafafa;
}

.thumb-wrap-0 {
	border: 3px solid transparent;
}

#header .topbar ul .languages li a {
	padding: 0;
}

.languages .flag {
  width: 30px;
  height: 20px;
  display: inline-block;
  transform: scale(0.7);
  vertical-align: middle;
}

.custom-language-bg {background-image:url(flags.png);background-position:0 -150px;background-repeat:no-repeat;}
.custom-language-da {background-image:url(flags.png?);background-position:0 -130px;background-repeat:no-repeat;}
.custom-language-de {background-image:url(flags.png?);background-position:0 -20px;background-repeat:no-repeat;}
.custom-language-el {background-image:url(flags.png?);background-position:0 -120px;background-repeat:no-repeat;}
.custom-language-en {background-image:url(flags.png?);background-position:0 -40px;background-repeat:no-repeat;}
.custom-language-es {background-image:url(flags.png?);background-position:0 -80px;background-repeat:no-repeat;}
.custom-language-fr {background-image:url(flags.png?);background-position:0 -60px;background-repeat:no-repeat;}
.custom-language-it {background-image:url(flags.png?);background-position:0 -100px;background-repeat:no-repeat;}
.custom-language-nl {background-image:url(flags.png?);background-position:0 0px;background-repeat:no-repeat;}
.custom-language-no {background-image:url(flags.png?);background-position:0 -154px;background-repeat:no-repeat;}
.custom-language-pl {background-image:url(flags.png?);background-position:0 -110px;background-repeat:no-repeat;}
.custom-language-pt {background-image:url(flags.png?);background-position:0 -100px;background-repeat:no-repeat;}
.custom-language-ru {background-image:url(flags.png?);background-position:0 -130px;background-repeat:no-repeat;}
.custom-language-sv {background-image:url(flags.png?);background-position:0 -120px;background-repeat:no-repeat;}
.custom-language-tr {background-image:url(flags.png?);background-position:0 -90px;background-repeat:no-repeat;}

.wsa-cookielaw {
  z-index: 99999;
}
.gui .cart_variant {
	display:none;
}

.product-wrap .product .moving-gif {
	opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1;
}
.product-wrap .product .moving-gif img {
  padding: 0;
  width: 100%;
}

.product-wrap .product:hover .moving-gif {
	opacity: 1;
  visibility: visible;
}

.products-row .product-wrap:hover .image-wrap.image-with-gif img {
	-ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.products-row .product-wrap .buttons {
	z-index: 10;
}

.not-template .messages{
  position: fixed;
  top: 15px;
  right: 15px;
  width: 300px;
  z-index: 999999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .8s ease-in-out;
  -moz-transition: all .8s ease-in-out;
  -o-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
}

.not-template .messages.active{
  opacity: 1;
  visibility: visible;
  -webkit-transition: all .8s ease-in-out;
  -moz-transition: all .8s ease-in-out;
  -o-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
}

.not-template .messages ul.success{
  border-color: #7ab55c;
  background-color: #def7d2;
  color: #4b7d31;
}

.not-template .messages ul.error{
  border-color: red;
  background-color: ;
  color: red;
}

@media screen and (min-width: 768px){
  .delivery{
    float: right;
  }
}

@media screen and (max-width: 767px){
  .delivery{
    float: left;
  }
  #product-page .product-info .reviews-stock .stock{
    text-align: left;
  }
  #cadeau-popup .verder .verder-button {
  	float: none;
  }
  
  #cadeau-popup .verder  {
  	text-align: center;
  }
}

@media screen and (max-width: 1199px){
	#cadeau-popup .products-row .product-wrap .buttons {
  	display: block;
  }
  .banner-4 .countdown div {
  	font-size: 9px;
  }
  .sub-box .subcategory-inner .category-title {
  	width:57%;
    font-size: 0.85em;
    line-height: 16px;
  }
}

.gui-thankyou .gui-block-subcontent .gui-table > table > tbody > tr td:first-of-type p,
.gui-account .gui-block-subcontent .gui-table > table > tbody > tr td:first-of-type p{
  display: none!important;
} */
